[EasyLinux-Suse] Floopy mit Suse 11.3

Willi Zelinka wi.zeli at aon.at
Mi Feb 2 17:43:04 CET 2011


Hallo Liste,

ich kann auf meine Floppy nicht zugreifen, laut Fehlermeldung soll ich eine 
Software für blockorientierte Geräte installieren. Welche Software kann das 
sein und wo finde ich sie?

Liebe Grüße
Willi 


Mehr Informationen über die Mailingliste Suse